Sector Name: NRSP- Client Feedback - Bug #3054

NRSP --> Schedule 2 --> Qus 17 a & 17 b --> Need to extend character lenght of Name input field (

Right now name field accept only 30 character )
07/04/2022 10:48 AM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:

07/04/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

NRSP --> Schedule 2 --> Qus17 a & 17 b --> Need to extend character length of Name input field ( Right now name field accept only

30 character )
Name field should be accept 100-200 character
See attached screenshot:
History

#1 - 07/04/2022 02:17 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 07:00 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

Very first new application accept only 30 char. and edit case working fine please need to check this scenario

#3 - 07/06/2022 03:16 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#4 - 07/07/2022 07:19 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 07/08/2022 12:42 PM - Sunita Kannaujiya

- Status changed from Reopened to Resolved

#6 - 07/08/2022 03:15 PM - Mohd Irfan

- Status changed from Resolved to Closed
